RK-J - Task #2028

Task # 2850 (Closed): Enable deployment by all
Feature # 1595 (Closed): Separate the files for different environments deployment.
Feature # 2650 (Closed): Support for BE environment separation.

Update all the files related to default service.

01/14/2022 06:25 AM - Ayush Khandelwal

Status: Closed Start date: 01/14/2022
Priority: Normal Due date: 01/21/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 01/19/2022 05:37 AM - Ayush Khandelwal
- Due date changed from 01/17/2022 to 01/21/2022
- Status changed from New to In Progress

- Estimated time changed from 2.00 h to 3.00 h

#2 - 01/27/2022 04:46 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Changes are done

#3 - 02/09/2022 06:30 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected.

#4 - 10/07/2022 05:20 AM - Ayush Khandelwal
- Parent task changed from #1595 to #2650
